Angekündigtes PostgreSQL-Sicherheits-Update verfügbar

Diskutiere Angekündigtes PostgreSQL-Sicherheits-Update verfügbar im Linuxnews/Programmversionen Forum im Bereich Allgemeines; Das vor zwei Tagen angekündigte Update, das eine schwerwiegende Sicherheitslücke in PostgreSQL schließt, ist erschienen. Die Lücke stellt sich als...

  1. #1 newsbot, 04.04.2013
    newsbot

    newsbot Foren Gott

    Dabei seit:
    26.11.2007
    Beiträge:
    9.920
    Zustimmungen:
    1
    Das vor zwei Tagen angekündigte Update, das eine schwerwiegende Sicherheitslücke in PostgreSQL schließt, ist erschienen. Die Lücke stellt sich als belanglos für die meisten Benutzer heraus, die den Server mit minimalen Sicherheitsmaßnahmen installiert haben.

    Weiterlesen...
     
Thema:

Angekündigtes PostgreSQL-Sicherheits-Update verfügbar